<template>
  <div class="wrap">
    <van-sticky offset-top="0">
      <LHeader :text="text"></LHeader>
    </van-sticky>
  </div>
</template>

<script type="text/ecmascript-6">
  import LHeader from "@/components/header.vue";
  export default {
    name: 'abnormalDeal', //异常处置
    components: {
      LHeader,
    },
    props: {
      
    },
    data() {
      return {
        text:'异常处置',
      }
    },
    computed: {
       
    },
    watch: {
     
    },
    created(){
     
    },
    mounted() {
     
    },
    methods: {
     
    },
}
</script>

<style scoped lang='less'>
.wrap {
  height: 100vh;
  width: 100vw;
}
</style>
